@charset "utf-8";
/* CSS Document */
@media print, screen and (min-width: 660px) {/*PC*/
}
@media screen and (max-width: 659px) {/*SP*/
}
@media screen and (max-width: 539px) {/*最小*/
}





/*=================================================================================
電話バナー
=================================================================================*/
.parts.tell {margin: 2rem 0}
.parts.tell .tap_text {
  color: var(--d_gray);
  text-align: center;
  font-size: 0.85rem;
  margin:0;
}


/*=================================================================================
[kaiketu] 様々なハチのお悩み解決します！
=================================================================================*/
#main .kaiketu h2 {margin-bottom: 0}
.kaiketu .case {
  display: flex;
  justify-content: space-between;
  background: var(--ly_green);
  margin: 0;
  padding: 25px 15px 10px;
}
.kaiketu .case::after {
  content: "";
  display: block;
  z-index: 2;
  background: var(--ly_green);
  width: 50px;
  height: 25px;
  position: absolute;
  bottom: -24px;
  left: calc(50% - 25px);
-webkit-clip-path: polygon(50% 100%, 0 0, 100% 0);
clip-path: polygon(50% 100%, 0 0, 100% 0);
}
.kaiketu .case li {
  list-style: none;
  width: calc((100% - 30px) / 3);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.kaiketu .case li p {
  margin: 5px 0 0;
}

.kaiketu .case_nam {
  z-index: 2;
  font-size: 1.75rem;
  position: absolute;
  top: -30px;
  left: -5px;
  color: var(--brown);
  font-weight: bold;
  text-shadow: 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF,
              0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF,
              0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF,
              0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF,
              0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF, 0 0 3px #FFF;
}
.kaiketu .case_nam .fs_l {
  display: inline-block;
  font-size: 3rem;
  margin-left:5px;
}

.kaiketu .case .case_img {border: solid 3px #FFF;}
@media screen and (max-width: 659px) {
}
@media screen and (max-width: 539px) {/*最小*/
  .kaiketu .case {display: block;margin-bottom: 5px;}
  .kaiketu .case li {
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
  }
  .kaiketu .case li:not(:last-of-type) {margin-bottom: 15px;}
  .kaiketu .case .case_img { width: 30%; }
  .kaiketu .case li p { width: calc(70% - 15px); }
  .kaiketu .case_nam {font-size: 1.3rem;top: -1.5rem}
  .kaiketu .case_nam .fs_l {font-size: 2.3rem;}
  .kaiketu .case::after {
    width: 40px;
    height: 15px;
    bottom: -14px;
    left: calc(50% - 20px);
  }
}

/*=================================================================================
[reason] 選ばれる理由
=================================================================================*/
.parts.reason {margin-top: 2rem;}
.reason ul {
  margin: 0;
  padding: 0
}
.reason ul li {
  list-style: none;
  padding-left: 320px;
  display: block;
  min-height: 225px;
  margin-bottom: 15px;
}
.reason .reason_img{
  position: absolute;
  left: 0;
  width: 300px;
 /* border: solid 5px var(--yellow);*/
}
.reason .reason_img img {
  width: 100%;
}
.reason .reason_title{
  background: var(--yellow);
  color: var(--text);
  border: none;
  font-weight: bold;
  display: block;
  padding: 0.3em;
  border-radius: 10px;
}

@media screen and (max-width: 659px) {
  .reason ul li {padding-left: calc(40% + 15px);}
  .reason .reason_img {width: 40%}
}

@media screen and (max-width: 539px) {/*最小*/
  .reason ul li {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    min-height: 0;
  }
  .reason .reason_img {
    position: relative;
    border-radius: 10px 0 0 10px;
    overflow: hidden;
  }
  .reason .reason_title {
    width: 60%;
    display: flex;
    align-items: center;
    border-radius: 0 10px 10px 0;
  }
  .reason p {width: 100%;margin: 0.5em 0}
}





/*=================================================================================
[faq] よくある質問
=================================================================================*/
#main .faq h2 {margin-bottom: 0}
.faq p {margin: 0}

.faq dl {
  border: solid var(--gray);
  border-width: 0 1px 1px 1px;
}
.faq .q,.faq .a {  padding:1.5rem 0.5rem 1.5rem 65px;}

.faq .q::before,.faq .a::before {
  content: "";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 46px; height: 40px;
  background: #333;
  color: #FFF;
  font-size: 24px;
  position: absolute;
  top: calc(50% - 20px);
  left: 10px;
  -webkit-clip-path: polygon(25% 0, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0 50%);
clip-path: polygon(25% 0, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0 50%);
}
.faq .q::before {content: "Q"; background: var(--blue_2);}
.faq .a::before {content: "A"; background: var(--shyu);}

.faq .q {
  font-weight: bold;
  font-size: 1.3rem;
}
.faq .a { background: var(--bg_pink); }



/*=================================================================================
[area_link] 対応エリア＠バナーリンク
=================================================================================*/
#main .area_link h2 {}
.area_link h3.area_name {
  font-size: 1rem;
  color: var(--blue_1);
}

.area_link ul {margin: 0;padding: 0}
.area_link ul li {list-style: none;}
.area_link .tdfk_list .tdfk li {display: inline-block;}
.area_link .tdfk_list .tdfk li::after{
  content: "/";
  display: inline-block;
  padding: 0 0.25rem;
}
.area_link .tdfk_list .tdfk li > * {
  display: inline-block;
  line-height: 2;
  padding: 0 0.25rem;
  border-radius: 5px;
}
.area_link .tdfk_list .tdfk li a:hover {
  background: var(--blue_1);
  color: var(--white);
}

@media print, screen and (min-width: 660px) {/*PC*/
  .area_link {
  }
  .area_link .tdfk_list {
    border-top: solid 1px var(--blue_1);
    background: url("../../img/parts/area_link/area_link_bg.png") no-repeat right center;
    background-size: contain;
  }
  .area_link .tdfk_list > li {
    display: flex;
    border-bottom: solid 1px var(--blue_1);
  }
  .area_link .tdfk_list .area_name {
    width: 7em;
    margin-right: 10px;
    background: var(--bg_blue);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .area_link .tdfk_list .tdfk {margin: 0.5rem 0}
}
@media screen and (max-width: 659px) {/*SP*/
  .area_link .tdfk_list .area_name {
    background: var(--blue_1);
    color: var(--white);
    text-align: center;
    line-height: 2;
  }
  .area_link .tdfk_list .tdfk {margin: 0.5rem 0}
}



/*=================================================================================
[kanren] 対応エリア＠バナーリンク
=================================================================================*/
.kanren_link .sup_text {
  color: var(--blue_2);
  font-size: 0.85rem;
  line-height: 1rem;
  position: absolute;
  top: -1.1rem;
}
.kanren_link {
  margin: 2rem 0 1rem;
}
.kanren_link a {
  display: flex;
  justify-content: space-between;
  border: solid 1px var(--blue_2);
  background: var(--bg_blue);
}
.kanren_link a:hover {background: var(--bg_yellow);}
.kanren_link a:hover img {opacity: 0.5}
.kanren_link a p {margin: 0}
.kanren_link a .text {
  padding: 0 1rem;
  align-self: center;
}
.kanren_link a .text .link_title {
  font-weight: bold;
}
@media print, screen and (min-width: 660px) {/*PC*/
  .kanren_link a .img {width: 230px}
  .kanren_link a .text {width: calc(100% - 230px)}
  .kanren_link a .text .link_title {margin-bottom: 0.5rem;}
}
@media screen and (max-width: 659px) {
  .kanren_link a .img {width: 120px}
  .kanren_link a .img img {width: 100%;height: 100%; object-fit: cover;}
  .kanren_link a .text {
    width: calc(100% - 120px);
    padding: 0.5rem ;
  }
  .kanren_link a .text .link_text {display: none}
}




/*=================================================================================
新着・人気・カテゴリー別のコラム
=================================================================================*/
.parts .column_list h3 {
  margin: 0;
  border: none;
  font-weight: normal;
  font-size: 1rem;
  padding: 0.5rem;
  color: inherit;
}
.parts .column_list .eye_img {margin: 0}
@media print, screen and (min-width: 660px) {/*PC*/
  .parts .column_list article:nth-of-type(4){display: none}
  
}
@media screen and (max-width: 659px) {/*SP*/
}














